Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v4.actual.common
Class DerogationImportKeyType

    java.lang.Object
      be.fgov.ehealth.dics.core.v4.actual.common.DerogationImportKeyType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ConsultDerogationImportType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2025-09-16T05:17:11+02:00",
               comments="JAXB RI v2.3.6")
    public class DerogationImportKeyType

extends Object
implements Serializable

Java class for DerogationImportKeyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="DerogationImportKeyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="SequenceNr" use="required" type="{urn:be:fgov:ehealth:dics:core:v4:core}PositiveShortType" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`DerogationImportKeyType()`

Method Summary
`short` | `getSequenceNr()` Gets the value of the sequenceNr property.
`void` | `setSequenceNr(short value)` Sets the value of the sequenceNr property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DerogationImportKeyType

    public DerogationImportKeyType()

Method Detail

### getSequenceNr

    public short getSequenceNr()

  Gets the value of the sequenceNr property.

### setSequenceNr

    public void setSequenceNr(short value)

  Sets the value of the sequenceNr property.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPODOLOGIST 3.29.0 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.